<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <!-- Meta Tags -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>About Nectr Realty | Redefining How You Sell Your Home</title>
  <meta name="description" content="At Nectr Realty, we believe selling your home should be straightforward and stress-free. With our transparent pricing and modern tools, we’re changing how real estate works—making it better for homeowners like you.">
  <meta name="keywords" content="about Nectr Realty, modern real estate services, transparent home selling, Iowa real estate company, innovative real estate platform, straightforward home sales, homeowner-focused real estate, real estate tools, efficient home selling">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- Included for Reviews Section -->


  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">

  <link rel="stylesheet" type="text/css" href="css/sections/about-us-header.css">
  <link rel="stylesheet" type="text/css" href="css/sections/section-data-counter.css">
  <link rel="stylesheet" type="text/css" href="css/sections/company-description.css">
  <link rel="stylesheet" type="text/css" href="css/sections/customer-reviews.css">


  <style>
   
   
  </style>
</head>

<body>


  <!-- Header -->
  <?php $page = 'about'; ?>
  <?php include 'components/header.php'; ?>



  <!-- Main Content -->
  <div class="content" style="background: white;">
    <section id="aboutHeader">
    <?php include 'components/sections/about-us-header.php'; ?>
    </section>

    <section class="" id="dataCounter">
    <?php include 'components/sections/section-data-counter.php'; ?>
    </section>

    <section class="section-div" id="companyDescription">
    <?php include 'components/sections/company-description.php'; ?>
    </section>

    <section class="section-div" id="reviews">
      <?php include 'components/sections/customer-reviews.php'; ?>
    </section>

  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>







  <script src='js/topnav.js'></script>


  <!-- Scripts for Reviews Section -->
  <script src='https://code.jquery.com/jquery-2.2.4.min.js'></script>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js'></script>
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css'>

  <script>
    $('.owl-carousel').owlCarousel({
      loop: true,
      margin: 10,
      responsiveClass: true,
      responsive: {
        0: {
          items: 1,
          nav: true
        },
        780: {
          items: 2,
          nav: true
        },
        980: {
          items: 3,
          nav: true
        },
        1580: {
          items: 4,
          nav: true,
          loop: false
        }
      }
    })
  </script>


</body>

</html>