<!-- Main Content -->
<div class="content" style="background: white;">
    <section id="companyDescription">
        <div id="Contact-container">
            <div class="section_Desctiption_Container">
                <h2 class="section-title-heading">Contact us</h2>
                <p class="section-Caption">We are here to help. Send our team a message and we will reach out the same
                    day.</p>
            </div>

            <?php
            // Variables to repopulate form values and store errors
            $errors = [];
            $firstName = $lastName = $email = $message = '';

            if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['recaptcha_response'])) {
                $firstName = trim($_POST['firstName']);
                $lastName = trim($_POST['lastName']);
                $email = trim($_POST['email']);
                $message = trim($_POST['message']);

                // Validate fields
                if (empty($firstName)) {
                    $errors['firstName'] = 'First name is required.';
                }
                if (empty($lastName)) {
                    $errors['lastName'] = 'Last name is required.';
                }
                if (empty($email)) {
                    $errors['email'] = 'Email is required.';
                } elseif (!filter_var($email, FILTER_VALIDATE_EMAIL)) {
                    $errors['email'] = 'Invalid email address.';
                }
                if (empty($message)) {
                    $errors['message'] = 'Message is required.';
                }

                // Validate reCAPTCHA
                $recaptcha_url = 'https://www.google.com/recaptcha/api/siteverify';
                $recaptcha_secret = '6Lekl38qAAAAAN8xgeMd81H5-PCtsbcqTOIN-JjX';
                $recaptcha_response = $_POST['recaptcha_response'];
                $recaptcha = json_decode(file_get_contents("$recaptcha_url?secret=$recaptcha_secret&response=$recaptcha_response"));

                if ($recaptcha->score < 0.5) {
                    $errors['recaptcha'] = 'reCAPTCHA validation failed. Please try again.';
                }

                // Process the form if no errors
                if (empty($errors)) {
                    if ($recaptcha->score >= 0.5) {
                        $first_name = $_POST['firstName'];
                        $last_name = $_POST['lastName'];
                        $return_contact = $_POST['email'];
                        $message = $_POST['message'];

                        $query = "INSERT INTO `contact_form` (`first_name`, `last_name`, `return_contact`, `message`)
                        VALUES ('$first_name', '$last_name', '$return_contact', '$message')";
                        $results = mysqli_query($connection, $query);

                        if ($results) {
                            echo '<div class="success-message">Your message has been sent successfully!</div>';
                            $firstName = $lastName = $email = $message = ''; // Clear form values
                            include("phpmailer/mailContact.php");
                        } else {
                            echo '<div class="error">Your message did not send</div>';
                        }
                    }
                }
            }
            ?>

            <!-- Contact Form -->
            <form method="POST" id="contactForm">
                <div class="form-row">
                    <label for="firstName">First Name:</label>
                    <input type="text" name="firstName" id="firstName"
                        class="contact-form-input <?php echo isset($errors['firstName']) ? 'error' : ''; ?>"
                        value="<?php echo htmlspecialchars($firstName); ?>">
                    <?php if (isset($errors['firstName'])): ?>
                        <div class="error-message"><?php echo $errors['firstName']; ?></div>
                    <?php endif; ?>
                </div>

                <div class="form-row">
                    <label for="lastName">Last Name:</label>
                    <input type="text" name="lastName" id="lastName"
                        class="contact-form-input <?php echo isset($errors['lastName']) ? 'error' : ''; ?>"
                        value="<?php echo htmlspecialchars($lastName); ?>">
                    <?php if (isset($errors['lastName'])): ?>
                        <div class="error-message"><?php echo $errors['lastName']; ?></div>
                    <?php endif; ?>
                </div>

                <div class="form-row">
                    <label for="email">Email:</label>
                    <input type="email" name="email" id="email"
                        class="contact-form-input <?php echo isset($errors['email']) ? 'error' : ''; ?>"
                        value="<?php echo htmlspecialchars($email); ?>">
                    <?php if (isset($errors['email'])): ?>
                        <div class="error-message"><?php echo $errors['email']; ?></div>
                    <?php endif; ?>
                </div>

                <div class="form-row">
                    <label for="message">Message:</label>
                    <textarea name="message" id="message"
                        class="contact-form-input <?php echo isset($errors['message']) ? 'error' : ''; ?>"
                        rows="5"><?php echo htmlspecialchars($message); ?></textarea>
                    <?php if (isset($errors['message'])): ?>
                        <div class="error-message"><?php echo $errors['message']; ?></div>
                    <?php endif; ?>
                </div>

                <input type="hidden" name="recaptcha_response" id="recaptchaResponse">

                <button type="submit" class="button is-link" id="submitBtn">Send Message</button>
            </form>
        </div>
    </section>
</div>