<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <!-- Meta Tags -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Nectr Realty | A Better Way to Sell Your Home</title>
  <meta name="description"
    content="Simplify your home-selling experience with Nectr Realty. Transparent pricing, seamless tools, and professional support—all designed to help you save money and time.">
  <meta name="keywords"
    content="sell your home, affordable real estate services, MLS listing services, home-selling solutions, list my home today, flat fee MLS listing, save money when selling your home, Iowa home-selling experts, full-service real estate support, best way to list a house on the MLS">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">

  <link rel="stylesheet" type="text/css" href="css/sections/hero-header.css">
  <link rel="stylesheet" type="text/css" href="css/sections/why-nectr.css">
  <link rel="stylesheet" type="text/css" href="css/sections/how-it-works.css">
  <link rel="stylesheet" type="text/css" href="css/sections/customer-reviews.css">
  <link rel="stylesheet" type="text/css" href="css/sections/faqs.css">
  <link rel="stylesheet" type="text/css" href="css/sections/cta-card.css">


  <style>


    .hero-header {
      background-image: url("./images/houses.webp");
      background-size: cover;
      background-repeat: no-repeat;
      background-position:  center;
    }

    .contact-cta-content_right {
      background: url("./images/people-home.jpg") no-repeat left center;
      background-size: cover;
      background-repeat: no-repeat;
    }
  </style>
</head>

<body>


  <!-- Header -->
  <!-- declares active page to set nav class -->
  <?php $page = 'home'; ?>
  <?php include 'components/header.php'; ?>



  <!-- Main Content -->
  <div class="content" style="background: white;">
    <section class="" id="home-header">
      <?php include 'components/sections/hero-header.php'; ?>
    </section>

    <section class="section-div" id="why-nectr">
      <?php include 'components/sections/why-nectr.php'; ?>
    </section>

    <section class="section-div" id="how-it-works">
      <?php include 'components/sections/how-it-works.php'; ?>
    </section>

    <section class="section-div" id="reviews">
      <?php include 'components/sections/customer-reviews.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="faq">
      <?php include 'components/sections/faqs.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="cta">
      <?php include 'components/sections/cta-dark.php'; ?>
    </section>
  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>











  <!-- Scripts for Reviews Section -->
  <script src='https://code.jquery.com/jquery-2.2.4.min.js'></script>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js'></script>
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css'>

  <script src='js/topnav.js'></script>

  <script>
$('.owl-carousel').owlCarousel({
  loop: true,
  margin: 10,
  responsiveClass: true,
  nav: true,
  dots: true,
  responsive: {
    0: {
      items: 1,
      nav: true
    },
    780: {
      items: 2,
      nav: true
    },
    980: {
      items: 3,
      nav: true
    },
    1580: {
      items: 4,
      nav: true,
      loop: false
    }
  },
  afterInit: function(elem) {
    var $dots = elem.find('.owl-dots .owl-dot');
    var $navButtons = elem.find('.owl-nav .owl-prev, .owl-nav .owl-next');

    // Enhanced dot accessibility
    $dots.each(function(index) {
      $(this)
        .attr({
          'role': 'tab',
          'aria-selected': index === 0,
          'aria-label': 'Go to slide ' + (index + 1),
          'tabindex': '0'
        })
        .removeClass('owl-dot')
        .addClass('owl-dot-enhanced');
    });

    // Enhanced navigation button accessibility
    $navButtons.each(function() {
      var isNext = $(this).hasClass('owl-next');
      $(this)
        .attr({
          'role': 'button',
          'aria-label': isNext ? 'Next slide' : 'Previous slide',
          'type': 'button'
        });
    });
  },
  onChanged: function(event) {
    var $dots = $(event.target).find('.owl-dots .owl-dot-enhanced');
    var currentIndex = event.item.index;

    $dots.each(function(index) {
      $(this)
        .attr('aria-selected', index === currentIndex)
        .attr('aria-pressed', index === currentIndex);
    });
  }
});
  </script>



  <!-- FAQ SECTION SCRIPTS -->
  <script>
    const items = document.querySelectorAll(".faqSection button");

    function togglefaqSection() {
      const itemToggle = this.getAttribute('aria-expanded');

      for (i = 0; i < items.length; i++) {
        this.setAttribute('aria-expanded', 'false');
      }

      if (itemToggle == 'false') {
        this.setAttribute('aria-expanded', 'true');
      }
    }

    items.forEach(item => item.addEventListener('click', togglefaqSection));
  </script>


</body>

</html>