<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <!-- Meta Tags -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Nectr Realty Pricing | Affordable Real Estate Services That Save You Thousands</title>
  <meta name="description"
    content="Discover Nectr Realty's transparent pricing options. Get full MLS access, expert guidance, and exceptional support for a fraction of traditional real estate fees. Learn how much you can save today!">
  <meta name="keywords"
    content="real estate pricing, affordable real estate services, flat fee MLS pricing, save money selling your home, transparent real estate fees, low commission real estate, cost-effective home selling, Iowa MLS pricing, real estate savings, pricing options for home sales">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">

  <link rel="stylesheet" type="text/css" href="css/sections/pricing-header.css">
  <link rel="stylesheet" type="text/css" href="css/sections/pricing-options.css">
  <link rel="stylesheet" type="text/css" href="css/sections/value-comparison.css">
  <link rel="stylesheet" type="text/css" href="css/sections/faqs.css">
  <link rel="stylesheet" type="text/css" href="css/sections/list-home-cta.css">

  <style>
    .light-gray-background {
      background-color: var(--light-background-color) !important
    }

    .light-orange-background {
      background-color: var(--light-orange-background) !important;
    }

    .list-home-cta-content_right {
      background: url("./images/2people-home.jpg") no-repeat left center;
      background-size: cover;
      background-repeat: no-repeat;
    }
  </style>
</head>

<body>


  <!-- Header -->
  <?php $page = 'pricing'; ?>
  <?php include 'components/header.php'; ?>



  <!-- Main Content -->
  <div class="content" style="background: white;">

    <section class="">
      <?php include 'components/sections/pricing-header.php'; ?>
    </section>

    <section class="" id="pricingOptions" style="padding-bottom: 60px;">
      <?php include 'components/sections/pricing-options.php'; ?>
    </section>

    <section class="section-div" id="valueComparison">
      <?php include 'components/sections/value-comparison.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="faq">
      <?php include 'components/sections/faqs.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="cta">
      <?php include 'components/sections/list-home-cta.php'; ?>
    </section>
  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>








  <script src='js/topnav.js'></script>




  <!-- FAQ SECTION SCRIPTS -->
  <script>
    const items = document.querySelectorAll(".faqSection button");

    function togglefaqSection() {
      const itemToggle = this.getAttribute('aria-expanded');

      for (i = 0; i < items.length; i++) {
        this.setAttribute('aria-expanded', 'false');
      }

      if (itemToggle == 'false') {
        this.setAttribute('aria-expanded', 'true');
      }
    }

    items.forEach(item => item.addEventListener('click', togglefaqSection));
  </script>


</body>

</html>