<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Your website description here">
  <meta name="keywords" content="Your, Keywords, Here">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Title -->
  <title>Your Website Title</title>

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">



  <style>
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    html,
    body {
      height: 100%;
      width: 100%;
      background: #ffffff;
      font-family: 'Roboto', sans-serif;
      overflow-x: hidden;
    }

    body {
      display: flex;
      flex-direction: column;
    }

    .content {
      flex: 1 0 auto;
      /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      height: auto;
      padding-top: 112px;
      /* pushed content down so topnav doesnt overlap */
    }

    .footer {
      flex-shrink: 0;
      /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      height: auto;
    }



    /* Privacy Policy Styles */
    #privacy-policy-container {
      position: relative;
      float: left;
      z-index: 7;
      width: 50%;
      max-width: 624px;
      margin-left: 20%;
      margin-bottom: 12px;
      margin-top: 0px;
      padding: 24px;
      box-sizing: border-box;
      border-radius: 6px;
    }

    .section-Caption {
      width: 100%;
      margin: 0px;
      padding-top: 6px;
      font-size: 17px;
      font-weight: 300;
      color: rgba(12, 24, 42, .72);
    }

    .section-title-heading {
      position: relative;
      color: rgba(12, 24, 42, 1);
      font-size: 17px;
      font-weight: 500;
      padding: 0px;
      box-sizing: border-box;
      margin-bottom: 0px;
      margin-top: 24px;
    }


    /* These were inline style tags. Uses id+class to override almost everything */
    #style-wx9Sm.style-wx9Sm {
      font-size: 24px;
      font-weight: 500;
      margin-top: 42px;
      margin-bottom: 24px;
    }

    #style-vKQ8T.style-vKQ8T {
      margin-left: 24px;
    }

    #style-Bs6Kn.style-Bs6Kn {
      margin-left: 24px;
    }

    #style-jqbX3.style-jqbX3 {
      margin-left: 24px;
    }

    #style-lDLTT.style-lDLTT {
      margin-left: 24px;
    }
  </style>
</head>

<body>


  <!-- Header -->
  <?php include 'components/header.php'; ?>



  <!-- Main Content -->
  <div class="content" style="background: white;">
    <section id="privacy">



      <div id="privacy-policy-container" class="snipcss-1aKs9">
        <h1 id="style-wx9Sm" class="style-wx9Sm">Nectr Realty Privacy Policy</h1>
        <p class="section-Caption">Nectr Realty ("we" or "us") is committed to protecting your privacy. This Privacy
          Policy explains how we collect, use, and disclose your personal data when you use our online residential real
          estate brokerage services (the "Services"). By using the Services, you consent to the collection, use, and
          disclosure of your personal data in accordance with this Privacy Policy.</p>
        <h2 class="section-title-heading">Information We Collect</h2>
        <p class="section-Caption">We may collect the following types of personal data from you when you use the
          Services:</p>
        <ul id="style-vKQ8T" class="style-vKQ8T">
          <li class="section-Caption">Contact Information: We may collect your name, email address, phone number, and
            mailing address when you create an account, submit a request for information, or otherwise contact us.</li>
          <li class="section-Caption">Property Information: We may collect information about the properties you are
            interested in buying or selling, including the location, price range, and features.</li>
          <li class="section-Caption">Usage Information: We may collect information about your use of the Services,
            including your search history, preferences, and interactions with other users.</li>
          <li class="section-Caption">Cookies and Other Tracking Technologies: We may use cookies, web beacons, and
            other tracking technologies to collect information about your usage of the Services and to improve our
            Services.</li>
        </ul>
        <h2 class="section-title-heading">How We Use Your Information</h2>
        <p class="section-Caption">We may use your personal data for the following purposes:</p>
        <ul id="style-Bs6Kn" class="style-Bs6Kn">
          <li class="section-Caption">To provide the Services to you, including facilitating the buying and selling of
            residential real estate.</li>
          <li class="section-Caption">To communicate with you about the Services, including sending you emails,
            notifications, and other communications.</li>
          <li class="section-Caption">To improve the Services and personalize your user experience.</li>
          <li class="section-Caption">To analyze and understand how the Services are used, and to develop new features
            and functionality.</li>
          <li class="section-Caption">To comply with legal obligations, such as responding to court orders or legal
            investigations.</li>
        </ul>
        <h2 class="section-title-heading">How We Share Your Information</h2>
        <p class="section-Caption">We may share your personal data with the following types of third parties:</p>
        <ul id="style-jqbX3" class="style-jqbX3">
          <li class="section-Caption">Service Providers: We may share your personal data with third-party service
            providers who perform services on our behalf, such as hosting, data analysis, and customer support.</li>
          <li class="section-Caption">Business Partners: We may share your personal data with our business partners,
            such as real estate agents and lenders, who provide services related to the buying and selling of
            residential real estate.</li>
          <li class="section-Caption">Legal Obligations: We may share your personal data to comply with legal
            obligations, such as responding to court orders or legal investigations.</li>
        </ul>
        <h2 class="section-title-heading">Your Rights</h2>
        <p class="section-Caption">You have the following rights regarding your personal data:</p>
        <ul id="style-lDLTT" class="style-lDLTT">
          <li class="section-Caption">Right to Access: You have the right to request access to the personal data we have
            collected about you.</li>
          <li class="section-Caption">Right to Rectification: You have the right to request that we correct any
            inaccurate or incomplete personal data we have collected about you.</li>
          <li class="section-Caption">Right to Erasure: You have the right to request that we erase your personal data,
            subject to certain exceptions.</li>
          <li class="section-Caption">Right to Object: You have the right to object to the processing of your personal
            data, subject to certain exceptions. </li>
        </ul>
        <h2 class="section-title-heading">Data Retention</h2>
        <p class="section-Caption">We will retain your personal data for as long as necessary to fulfill the purposes
          for which it was collected, as well as for any legal or business purposes.</p>
        <h2 class="section-title-heading">Security</h2>
        <p class="section-Caption">We take reasonable measures to protect your personal data from unauthorized access,
          use, or disclosure. However, we cannot guarantee the security of your personal data.</p>
        <h2 class="section-title-heading">Changes to this Privacy Policy</h2>
        <p class="section-Caption">We may update this Privacy Policy from time to time. We will notify you of any
          changes by posting the new Privacy Policy on the Services. You are advised to review this Privacy Policy
          periodically for any changes.</p>
        <h2 class="section-title-heading">Contact Us</h2>
        <p class="section-Caption">If you have any questions or concerns about this Privacy Policy or our practices,
          please <a href="contact.php"><span>Contact us</span></a>.</p>
      </div>


    </section>
  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>








  <!-- Responsive Topnav Function (on click event located in html of header component) -->
  <script>
    function openMobileMenu() {
      var x = document.getElementById("myTopnav");
      if (x.className === "topnav") {
        x.className += " responsive";
      } else {
        x.className = "topnav";
      }
    }
  </script>





</body>

</html>