<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>RNectr Realty Website Sitemap</title>

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
        rel="stylesheet">

    <style>
        body {
            font-family: 'Roboto', sans-serif;
            line-height: 1.6;
            max-width: 800px;
            margin: 0 auto;
            padding: 20px;
            color: #333;
        }

        h1 {
            font-size: 24px;
            font-weight: 500;
            margin-top: 42px;
            margin-bottom: 24px;
            text-align: center;
        }

        .sitemap-section {
            margin-bottom: 20px;
            padding: 15px;
            border-radius: 5px;
        }

        .sitemap-section h2 {
            position: relative;
            margin-top: 0;
            margin-bottom: 6px;
            color: #333;
            font-size: 18px;
            font-weight: 600;
        }

        .sitemap-links {
            display: grid;
            grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
            gap: 10px;
        }

        .sitemap-links a {
            color: #555;
            text-decoration: none;
            transition: color 0.3s ease;
            display: block;
            padding: 5px;
            border-radius: 3px;
        }

        .sitemap-links a:hover {
            background-color: #e6e6e6;
            text-decoration: underline;
        }
    </style>
</head>

<body>
    <h1>Website Sitemap</h1>

    <div class="sitemap-section">
        <h2>Main Pages</h2>
        <div class="sitemap-links">
            <a href="home.php">Home</a>
            <a href="sell.php">Sell</a>
            <a href="pricing.php">Pricing</a>
            <a href="contact.php">Contact</a>
            <a href="about.php">About</a>
        </div>
    </div>

    <div class="sitemap-section">
        <h2>Account</h2>
        <div class="sitemap-links">
            <a href="https://nectrrealty.pages.dev/auth/register" target="_blank">Sign Up</a>
            <a href="https://nectrrealty.pages.dev/auth/login?redirect=/" target="_blank">Login</a>
        </div>
    </div>
</body>

</html>