<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Your website description here">
  <meta name="keywords" content="Your, Keywords, Here">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Title -->
  <title>Your Website Title</title>

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">



  <style>
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    html,
    body {
      height: 100%;
      width: 100%;
      background: #ffffff;
      font-family: 'Roboto', sans-serif;
      overflow-x: hidden;
    }

    body {
      display: flex;
      flex-direction: column;
    }

    .content {
      flex: 1 0 auto;
      /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      height: auto;
      padding-top: 112px;
      /* pushed content down so topnav doesnt overlap */
    }

    .footer {
      flex-shrink: 0;
      /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      height: auto;
    }



    /* Privacy Policy Styles */
    #terms-policy-container {
      position: relative;
      float: left;
      z-index: 7;
      width: 50%;
      max-width: 624px;
      margin-left: 20%;
      margin-bottom: 12px;
      margin-top: 0px;
      padding: 24px;
      box-sizing: border-box;
      border-radius: 6px;
    }

    .section-Caption {
      width: 100%;
      margin: 0px;
      padding-top: 6px;
      font-size: 17px;
      font-weight: 300;
      color: rgba(12, 24, 42, .72);
    }

    .section-title-heading {
      position: relative;
      color: rgba(12, 24, 42, 1);
      font-size: 17px;
      font-weight: 500;
      padding: 0px;
      box-sizing: border-box;
      margin-bottom: 0px;
      margin-top: 24px;
    }


    /* These were inline style tags. Uses id+class to override almost everything */
    #style-wx9Sm.style-wx9Sm {
      font-size: 24px;
      font-weight: 500;
      margin-top: 42px;
      margin-bottom: 24px;
    }

    #style-vKQ8T.style-vKQ8T {
      margin-left: 24px;
    }

    #style-Bs6Kn.style-Bs6Kn {
      margin-left: 24px;
    }

    #style-jqbX3.style-jqbX3 {
      margin-left: 24px;
    }

    #style-lDLTT.style-lDLTT {
      margin-left: 24px;
    }
  </style>
</head>

<body>


  <!-- Header -->
  <?php include 'components/header.php'; ?>



  <!-- Main Content -->
  <div class="content" style="background: white;">
    <section id="privacy">
      <div id="terms-policy-container" class="snipcss-1aKs9">
        <h1 style="font-size:24px;font-weight:500; margin-top:42px; margin-bottom:24px;">Nectr Realty Terms of Service
        </h1>
        <p class="section-Caption">Welcome to Nectr Realty, an online residential real estate brokerage ("Nectr Realty"
          or "we"). These Terms of Service (the "Terms") govern your use of our website, mobile application, and other
          online services (collectively, the "Services"). By accessing or using the Services, you agree to these Terms.
          If you do not agree to these Terms, you may not use the Services.</p>
        <h2 class="section-title-heading">1. Use of Services</h2>
        <p class="section-Caption">Nectr Realty provides online real estate brokerage services to facilitate the buying
          and selling of residential real estate. Our Services are intended for use by individuals who are at least 18
          years old and who are authorized to enter into legally binding contracts. By using our Services, you represent
          and warrant that you are at least 18 years old and have the legal capacity to enter into contracts.</p>
        <h2 class="section-title-heading">2. User Conduct</h2>
        <p class="section-Caption">You agree to use the Services only for lawful purposes and in a manner that does not
          interfere with the use and enjoyment of the Services by others. You may not use the Services to:</p>
        <ul style="margin-left:24px;">
          <li class="section-Caption">Violate any applicable law or regulation;</li>
          <li class="section-Caption">Infringe the intellectual property or other rights of Nectr Realty or any third
            party;</li>
          <li class="section-Caption">Harass, threaten, or intimidate others;</li>
          <li class="section-Caption">Impersonate any person or entity, or falsely state or otherwise misrepresent your
            affiliation with any person or entity;</li>
          <li class="section-Caption">Post or transmit any content that is fraudulent, false, misleading, or deceptive;
          </li>
          <li class="section-Caption">Transmit any virus, worm, Trojan horse, or other harmful code or software;</li>
          <li class="section-Caption">Interfere with or disrupt the Services or servers or networks connected to the
            Services;</li>
          <li class="section-Caption">Collect or store personal data about other users without their express consent; or
          </li>
          <li class="section-Caption">Engage in any other activity that Nectr Realty determines in its sole discretion
            is inappropriate.</li>
        </ul>
        <h2 class="section-title-heading">3. Intellectual Property</h2>
        <p class="section-Caption">Nectr Realty and its licensors own all right, title, and interest in and to the
          Services and all content and materials contained therein, including, without limitation, text, graphics,
          logos, images, audio clips, video clips, and software (collectively, the "Nectr Realty Content"). The Nectr
          Realty Content is protected by copyright, trademark, and other intellectual property laws. You may not use,
          copy, reproduce, modify, publish, transmit, distribute, perform, display, or create derivative works of the
          Nectr Realty Content without our prior written consent.</p>
        <h2 class="section-title-heading">4. Privacy</h2>
        <p class="section-Caption">Nectr Realty respects your privacy and is committed to protecting your personal data.
          Our Privacy Policy explains how we collect, use, and disclose your personal data when you use the Services. By
          using the Services, you consent to our collection, use, and disclosure of your personal data in accordance
          with our Privacy Policy.</p>
        <h2 class="section-title-heading">5. Disclaimer of Warranties</h2>
        <p class="section-Caption">THE SERVICES AND THE NECTR REALTY CONTENT ARE PROVIDED "AS IS" AND WITHOUT WARRANTIES
          OF ANY KIND, WHETHER EXPRESS OR IMPLIED. NECTR REALTY DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING,
          WITHOUT LIMITATION, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND
          NON-INFRINGEMENT.</p>
        <h2 class="section-title-heading">6. Limitation of Liability</h2>
        <p class="section-Caption">IN NO EVENT SHALL NECTR REALTY BE LIABLE FOR ANY INDIRECT, INCIDENTAL, SPECIAL,
          CONSEQUENTIAL, OR PUNITIVE DAMAGES ARISING OUT OF OR IN CONNECTION WITH THE SERVICES OR THE NECTR REALTY
          CONTENT, WHETHER BASED ON WARRANTY, CONTRACT, TORT, OR ANY OTHER LEGAL THEORY, EVEN IF NECTR REALTY HAS BEEN
          ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.</p>
        <h2 class="section-title-heading">7. Indemnification</h2>
        <p class="section-Caption">You agree to indemnify, defend, and hold harmless Nectr Realty and its officers,
          directors, employees, and agents from and against any and all claims, liabilities, damages, losses, costs,
          expenses, or fees (including reasonable attorneys' fees) arising out of or in.</p>

      </div>
    </section>
  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>







  <script src='js/topnav.js'></script>






</body>

</html>